#u105-6
{
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u89,#u89-3,#u89-4,#u89-6,#u89-7,#u89-9,#u89-10,#u89-12,#u89-13,#u89-15,#u89-16,#u89-18,#u89-19,#u89-21,#u89-22,#u89-24,#u89-25,#u89-27,#u89-28,#u89-30,#u89-31,#u89-33,#u89-34
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	line-height: 17px;
}

#u101,#u100
{
	background-color: #FFCB96;
	position: relative;
}

#u75,#u77,#u89-40,#u82,#u87-36
{
	background-color: transparent;
	position: relative;
}

#u89-37,#u87-3
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u87-23,#u87-26
{
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
}

#u89-36,#u89-38,#u87,#u87-7,#u87-11,#u87-15,#u87-19,#u87-20,#u87-24,#u87-30,#u87-34
{
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	line-height: 14px;
}

#u84-17,#u79-27,#u80-38,#u86-33,#u85-38,#u81-23
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u105-2,#u84-8,#u84-11,#u79-3,#u80-3,#u86-2,#u85-2,#u81-2,#u81-17
{
	font-weight: bold;
}

